Grupo 4 A - Support #3742
Support # 3740 (Resolved): Bitacoras

Bitacora 2
08/26/2024 09:49 AM - alex munoz

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/19/2024
08/25/2024
100%

0.00 hour
0.00 hour

Description
Entrega bitacora 2

History

#1 - 08/26/2024 09:50 AM - alex munoz
- % Done changed from 0 to 100

#2 - 09/23/2024 08:15 AM - alex munoz

- Status changed from New to Resolved

04/15/2025

1/1
